{
  "name": "dependabot-gitlab",
  "description": "dependabot dependency updates with gitlab integration",
  "type": "module",
  "scripts": {
    "docs:dev": "vitepress dev docs",
    "docs:build": "vitepress build docs",
    "docs:serve": "vitepress serve docs",
    "e2e:test": "playwright test"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/dependabot-gitlab/dependabot.git"
  },
  "author": "andrejs",
  "devDependencies": {
    "@playwright/test": "^1.39.0",
    "@types/js-yaml": "^4.0.8",
    "@types/node": "^20.8.8",
    "docker-compose": "^0.24.2",
    "handlebars": "^4.7.8",
    "js-yaml": "^4.1.0",
    "prettier": "^3.0.3",
    "randomstring": "^1.3.0",
    "vitepress": "^1.0.0-rc.24",
    "vue": "^3.3.7"
  }
}
